it-swarm-ja.com

Firefoxが最新バージョンのFirefoxで動作していないためにHTML5プレーヤーを使用しないように強制するにはどうすればよいですか。

これは本当に厄介です。昨日はすべてうまくいっていましたが、今度はYouTubeのすべての動画がHTML 5プレーヤーを使用していることに気付くためだけに起きました。

ここで は、YouTubeでビデオを再生しようとしたときに表示されるものです。 enter image description here

私はこの質問で受け入れられた答え によって提案されたことを試みました 、それはFirefoxを再起動した後でさえも、うまくいきませんでした。

また、YouTubeはChrome(HTML 5プレーヤー)とInternet Explorer(フラッシュプレーヤー)でも正常に動作します。

18
jsguy

お使いのブラウザに 最新バージョンのFlashが正しくインストールされている かどうかを確認してください。そうでない場合は、 最新バージョン をダウンロードしてインストールしてください。

次に、 YouTube Flash Player 拡張機能をインストールします。

このアドオンにより、YouTubeはHTML5プレーヤーの代わりにFlash Playerを使用してビデオを再生するようになります。

13
galacticninja

&nohtml5=1または&nohtml5=Trueを追加することで、YouTubeにフラッシュプレーヤーでビデオを再生させることができます。 URLに - )。

YouTubeにビデオをアップロードした後にこれが見つかりました。何らかの理由で自動的に「&nohtml5 = False」が追加されました。

6
MA-Maddin

FirefoxはHTML 5再生のためのMSEサポートをリリースしました。ドライバがブラックリストに載っていない限り、これはシステムハードウェアデコーダを使用します。 about:configでmedia.windows-media-foundation.use-dxva = falseと設定すると、ソフトウェアデコードが使用されます。

2
Anthony Jones